<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="LabelSLAdays" xml:space="preserve">
    <value>SLA の日</value>
  </data>
  <data name="LabelSLADaysUntilInventoryAvailableColon" xml:space="preserve">
    <value>SLA 日在庫が利用できるまで：</value>
  </data>
  <data name="LabelSLAHoursUnitlInventoryAvailableRequired" xml:space="preserve">
    <value>在庫が利用できるまでの SLA の時間が必要です。</value>
  </data>
  <data name="ExtendedValidationSummaryTheFollowingItemsNeedReviewedInventoryDot" xml:space="preserve">
    <value>次の項目は、このインベントリを更新する前に検討する必要があります。</value>
  </data>
  <data name="ErrorMessageESNvaluesMayContainFollowingCaracteres" xml:space="preserve">
    <value>ESN の値は、次の文字を含めることができます： 1、2、3、4、5、6、7、8、9、0、A、B、C、D、E、F、X' 最初の桁を '0' できないことがあります。</value>
  </data>
  <data name="LabelInventory" xml:space="preserve">
    <value>在庫</value>
  </data>
  <data name="LabelInventoryStatus" xml:space="preserve">
    <value>在庫状況</value>
  </data>
  <data name="LabelParts" xml:space="preserve">
    <value>部品</value>
  </data>
  <data name="ErrorInventoryWasNotAddedDot" xml:space="preserve">
    <value>エラー!在庫は追加されませんでした。</value>
  </data>
  <data name="LabelInventoryWasAddedSuccessfullySpace" xml:space="preserve">
    <value>インベントリが正常に追加されました ！</value>
  </data>
  <data name="LabelInventoryOwnerColon" xml:space="preserve">
    <value>在庫の所有者:</value>
  </data>
  <data name="ToolTipGetInventoryDetails" xml:space="preserve">
    <value>インベントリの詳細を取得します。</value>
  </data>
  <data name="ToolTipGetLocationCompanyDetails" xml:space="preserve">
    <value>取得場所会社概要</value>
  </data>
  <data name="ToolTipGetOrderDetails" xml:space="preserve">
    <value>注文の詳細を取得します。</value>
  </data>
  <data name="ToolTipGetSupplierCompanyDetails" xml:space="preserve">
    <value>取得サプライヤーの会社の詳細</value>
  </data>
  <data name="DisplayMessagesThereIsNotOrderWithNumberColon" xml:space="preserve">
    <value>注文番号ではありません: {0}!</value>
  </data>
  <data name="InventoryWasDeletedSuccessfully" xml:space="preserve">
    <value>Inventory(s) を削除しました。</value>
  </data>
  <data name="InventoryWasntDeletedSuccessfully" xml:space="preserve">
    <value>Inventory(s) が正常に削除されていません。</value>
  </data>
  <data name="InventoryWasntUpdatedSuccessfully" xml:space="preserve">
    <value>在庫 (ID {0}) は正常に更新されませんでした ！</value>
  </data>
  <data name="InventoryWasUpdatedSuccessfully" xml:space="preserve">
    <value>在庫 (ID {0}) が正常に更新されました!</value>
  </data>
  <data name="LabelInventoryHistory" xml:space="preserve">
    <value>インベントリの履歴</value>
  </data>
  <data name="LabelOrderHistory" xml:space="preserve">
    <value>注文履歴</value>
  </data>
  <data name="DisplayMessagesThereIsNotSuchInventoryDot" xml:space="preserve">
    <value>このような在庫がありません。</value>
  </data>
  <data name="InventoryWasntUpdatedSuccessfullySign" xml:space="preserve">
    <value>インベントリが正常に更新されませんでした ！</value>
  </data>
  <data name="InventoryWasUpdatedSuccessfullySign" xml:space="preserve">
    <value>インベントリが正常に更新されました!</value>
  </data>
  <data name="MsgOrderWasntDeletedDot" xml:space="preserve">
    <value>オーダーは削除されませんでした。</value>
  </data>
  <data name="LabelOrderDetails" xml:space="preserve">
    <value>注文の詳細</value>
  </data>
  <data name="LabelFilterOn" xml:space="preserve">
    <value>フィルターを適用します。</value>
  </data>
  <data name="LabelLoadInventory" xml:space="preserve">
    <value>負荷の在庫</value>
  </data>
  <data name="LabelLoadInventoryFile" xml:space="preserve">
    <value>インベントリ ファイルの読み込み</value>
  </data>
  <data name="LabelLookupESNColon" xml:space="preserve">
    <value>ルックアップ ESN:</value>
  </data>
  <data name="LabelOrderInventory" xml:space="preserve">
    <value>受注在庫</value>
  </data>
  <data name="LabelSpecifyESNsColon" xml:space="preserve">
    <value>乾し物を指定します。</value>
  </data>
  <data name="LabelThereIsNotSuchOrderDot" xml:space="preserve">
    <value>このような順序はありません。</value>
  </data>
  <data name="MsgOrderWasUpdatedSuccessfullySpace" xml:space="preserve">
    <value>注文が正常に更新しました ！</value>
  </data>
  <data name="ToolTipDeleteTracking" xml:space="preserve">
    <value>削除の追跡</value>
  </data>
  <data name="LabelInventoryWasDeletedSuccessfully" xml:space="preserve">
    <value>インベントリが正常に削除された ！</value>
  </data>
  <data name="LabelOldESNColon" xml:space="preserve">
    <value>古い ESN は:</value>
  </data>
  <data name="LabelConfirmationNumberColon" xml:space="preserve">
    <value>予約確認番号:</value>
  </data>
  <data name="LabelOrderNumberColon" xml:space="preserve">
    <value>注文番号:</value>
  </data>
  <data name="LabelPONumberColon" xml:space="preserve">
    <value>PO 番号：</value>
  </data>
  <data name="LabelNoInventory" xml:space="preserve">
    <value>いいえインベントリ</value>
  </data>
  <data name="ToolTipCreateNewInventory" xml:space="preserve">
    <value>新しいインベントリを作成します。</value>
  </data>
  <data name="ToolTipSearchInventory" xml:space="preserve">
    <value>在庫検索</value>
  </data>
  <data name="GetInventoryDetail" xml:space="preserve">
    <value>インベントリの詳細を取得します。</value>
  </data>
  <data name="HeaderTextOrderNumber" xml:space="preserve">
    <value>注文番号</value>
  </data>
  <data name="LabelInvDotId" xml:space="preserve">
    <value>投資 Id</value>
  </data>
  <data name="LabelQA" xml:space="preserve">
    <value>QA</value>
  </data>
  <data name="LabelSKUColon" xml:space="preserve">
    <value>SKU:</value>
  </data>
  <data name="LabelPartsColon" xml:space="preserve">
    <value>部品:</value>
  </data>
  <data name="LabelInventoryOwner" xml:space="preserve">
    <value>在庫の所有者</value>
  </data>
  <data name="LabelSKU" xml:space="preserve">
    <value>SKU</value>
  </data>
  <data name="LabelStockCount" xml:space="preserve">
    <value>株式数</value>
  </data>
  <data name="TitleEsecuritelColonInventory" xml:space="preserve">
    <value>Brightstar Device Protection: 在庫</value>
  </data>
  <data name="TitleEsecuritelColonInventoryDetails" xml:space="preserve">
    <value>Brightstar Device Protection: インベントリの詳細</value>
  </data>
  <data name="INV_CONDITION138" xml:space="preserve">
    <value>新機能</value>
  </data>
  <data name="INV_CONDITION139" xml:space="preserve">
    <value>有機</value>
  </data>
  <data name="INV_CONDITION140" xml:space="preserve">
    <value>Refurbed</value>
  </data>
  <data name="INV_CONDITION142" xml:space="preserve">
    <value>DNR</value>
  </data>
  <data name="INV_DISPOSITION104" xml:space="preserve">
    <value>引退しました。</value>
  </data>
  <data name="INV_DISPOSITION114" xml:space="preserve">
    <value>代替品</value>
  </data>
  <data name="INV_DISPOSITION143" xml:space="preserve">
    <value>販売</value>
  </data>
  <data name="INV_DISPOSITION1512" xml:space="preserve">
    <value>AwaitSub</value>
  </data>
  <data name="INV_DISPOSITION1513" xml:space="preserve">
    <value>InReview</value>
  </data>
  <data name="INV_DISPOSITION1514" xml:space="preserve">
    <value>受け入れられる</value>
  </data>
  <data name="INV_DISPOSITION1515" xml:space="preserve">
    <value>拒否</value>
  </data>
  <data name="INV_DISPOSITION307" xml:space="preserve">
    <value>サルベージ</value>
  </data>
  <data name="INV_DISPOSITION32" xml:space="preserve">
    <value>eSecuritel</value>
  </data>
  <data name="INV_DISPOSITION33" xml:space="preserve">
    <value>AFR</value>
  </data>
  <data name="INV_DISPOSITION34" xml:space="preserve">
    <value>キャリア</value>
  </data>
  <data name="INV_DISPOSITION35" xml:space="preserve">
    <value>使用中</value>
  </data>
  <data name="INV_DISPOSITION36" xml:space="preserve">
    <value>仕掛品</value>
  </data>
  <data name="INV_DISPOSITION420" xml:space="preserve">
    <value>130 ES</value>
  </data>
  <data name="INV_DISPOSITION421" xml:space="preserve">
    <value>130 ES サル</value>
  </data>
  <data name="INV_DISPOSITION422" xml:space="preserve">
    <value>130 ES TRG</value>
  </data>
  <data name="INV_DISPOSITION423" xml:space="preserve">
    <value>130 ES 仕掛品</value>
  </data>
  <data name="INV_DISPOSITION424" xml:space="preserve">
    <value>130 MW</value>
  </data>
  <data name="INV_DISPOSITION425" xml:space="preserve">
    <value>130 MW サル</value>
  </data>
  <data name="INV_DISPOSITION426" xml:space="preserve">
    <value>130 MW TRG</value>
  </data>
  <data name="INV_DISPOSITION427" xml:space="preserve">
    <value>130 MW 仕掛品</value>
  </data>
  <data name="INV_DISPOSITION428" xml:space="preserve">
    <value>現地での予約</value>
  </data>
  <data name="INV_DISPOSITION86" xml:space="preserve">
    <value>戻り値</value>
  </data>
  <data name="INV_LOSS_TYPE1125" xml:space="preserve">
    <value>届かなかった</value>
  </data>
  <data name="INV_LOSS_TYPE1176" xml:space="preserve">
    <value>未定</value>
  </data>
  <data name="INV_LOSS_TYPE1178" xml:space="preserve">
    <value>マル/MEF</value>
  </data>
  <data name="INV_LOSS_TYPE1295" xml:space="preserve">
    <value>MW</value>
  </data>
  <data name="INV_LOSS_TYPE1300" xml:space="preserve">
    <value>戻り値</value>
  </data>
  <data name="INV_LOSS_TYPE19" xml:space="preserve">
    <value>失われました。</value>
  </data>
  <data name="INV_LOSS_TYPE20" xml:space="preserve">
    <value>盗まれました。</value>
  </data>
  <data name="INV_LOSS_TYPE21" xml:space="preserve">
    <value>破損しています。</value>
  </data>
  <data name="INV_LOSS_TYPE309" xml:space="preserve">
    <value>国際交流員</value>
  </data>
  <data name="INV_LOSS_TYPE87" xml:space="preserve">
    <value>欠陥のあります。</value>
  </data>
  <data name="INV_LOSS_TYPE88" xml:space="preserve">
    <value>延長保証</value>
  </data>
  <data name="INV_LOSS_TYPE1811" xml:space="preserve">
    <value>ja-JP-All</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE1" xml:space="preserve">
    <value>送料</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE1085" xml:space="preserve">
    <value>TWS TN DC</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE1086" xml:space="preserve">
    <value>TWS テキサス州 DC</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE19" xml:space="preserve">
    <value>本社</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE2" xml:space="preserve">
    <value>会計とファイナンス</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE20" xml:space="preserve">
    <value>売り上げ高</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE24" xml:space="preserve">
    <value>在庫</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE5" xml:space="preserve">
    <value>製品開発</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE7" xml:space="preserve">
    <value>カスタマー サービス</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE871" xml:space="preserve">
    <value>アカウントの管理</value>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE944" xml:space="preserve">
    <value>FEWP 中央のトリアージ</value>
  </data>
  <data name="ORD_STATUS_TYPE118" xml:space="preserve">
    <value>保留中</value>
  </data>
  <data name="ORD_STATUS_TYPE119" xml:space="preserve">
    <value>スケジュール</value>
  </data>
  <data name="ORD_STATUS_TYPE120" xml:space="preserve">
    <value>出荷</value>
  </data>
  <data name="ORD_STATUS_TYPE121" xml:space="preserve">
    <value>配信</value>
  </data>
  <data name="ORD_STATUS_TYPE122" xml:space="preserve">
    <value>アクティブ化</value>
  </data>
  <data name="ORD_STATUS_TYPE123" xml:space="preserve">
    <value>ピックアップを保持</value>
  </data>
  <data name="ORD_STATUS_TYPE124" xml:space="preserve">
    <value>返される</value>
  </data>
  <data name="ORD_STATUS_TYPE146" xml:space="preserve">
    <value>配信試行</value>
  </data>
  <data name="ORD_STATUS_TYPE812" xml:space="preserve">
    <value>有効期限が切れてください。</value>
  </data>
  <data name="CIR" xml:space="preserve">
    <value>国際交流員</value>
  </data>
  <data name="Damaged" xml:space="preserve">
    <value>破損しています。</value>
  </data>
  <data name="Defective" xml:space="preserve">
    <value>欠陥のあります。</value>
  </data>
  <data name="Extended Warranty" xml:space="preserve">
    <value>延長保証</value>
  </data>
  <data name="Lost" xml:space="preserve">
    <value>失われました。</value>
  </data>
  <data name="Mal/MEF" xml:space="preserve">
    <value>マル/MEF</value>
  </data>
  <data name="MW" xml:space="preserve">
    <value>MW</value>
  </data>
  <data name="Not Determined" xml:space="preserve">
    <value>未定</value>
  </data>
  <data name="Reship" xml:space="preserve">
    <value>届かなかった</value>
  </data>
  <data name="Return" xml:space="preserve">
    <value>戻り値</value>
  </data>
  <data name="Stolen" xml:space="preserve">
    <value>盗まれました。</value>
  </data>
  <data name="ORD_STATUS_TYPE3133" xml:space="preserve">
    <value>ja-JP-Missing</value>
    <comment>Order Status Type of Missing</comment>
  </data>
  <data name="ORD_STATUS_TYPE3134" xml:space="preserve">
    <value>ja-JP-Lost in Transit</value>
    <comment>Order Status Type of Lost in Transit</comment>
  </data>
</root>